/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 720px) and (max-width: 1024px) {
	
a:link.toggle-btn {font-size: 14px; line-height: 17px; width: 90px; text-align: center; float: right;  position: relative;  }
.toggle-btn-txt {position: relative; bottom: 11px; margin-left: 4px; line-height: 17px; }
.toggle-on {font-size: 14px; width: 90px; }

a:link.header-link { margin: 7px 10px 0 10px;}

.tablet-hide {display: none;}


#header-height {width: 100%; background-color: #f9f9f9; height: 100px; }

#logo {width: 100%; max-width: 180px; height: auto; position: relative; z-index: 2;}
#logo-asia  {width: 180%; height: auto; position: relative; z-index: 2; margin-bottom: 80px;}



h1 {color: #4e4e4e; font-size: 22px; font-weight: 600; margin-top: 50px;  }
h3 {font-weight: 300; color: #36383a; font-size: 38px; }
h4 {color: #4e4e4e; font-size: 17px; font-weight: 600; margin-top: 20px;   }

.btn-position {margin-top: 0px; position: relative; float: right; top: 50px; }


a:link.orange-btn-sml 		{font-size: 13px; padding: 5px 8px 6px 8px; margin-left: 0px; margin-right: 5px; margin-top: 0px;  }

.feature-btn-txt {padding: 10px 0 10px 0; font-size: 17px; }

a:link.tn-toggle .tn-img {width: 100%; height: 75px; }

.prod-img-lrg {height: 450px; width: 100%; background-position: center center; background-size: contain; background-repeat: no-repeat; overflow: hidden;  }


#alert-bar {width: 100%; background-color: #cd2d08; color:#FFF; height: 35px; font-size:13px; padding: 20px 0 150px 0; }

#alert-bar .master-width div {width: 80%; float: right;}

input.news-signup[type="text"] {
    width: 60%;
    height: 30px;
    color: #b9b9ba;
    font-size: 10px;
    border-radius: 3px 0 0 3px;
    border: 0;
    padding-left: 5px;
    
}

input.signup-btn[type="submit"] {
    height: 32px;
    width: 30%;
    background: #0e61af;
    color: white;
    border: 0;
    -webkit-appearance: none;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif; 
    font-size: 14px; 
    letter-spacing: 1px;
    border-radius: 0 3px 3px 0;
    position: relative;
    top: 1px;
    text-transform: uppercase;
}


.youtube {height: 500px; width: 100%; }


.btn-action {
	/*position: relative;*/
	top: 40px;
    padding: 6px 15px 6px 15px;

    
}

.btn-other {
	/*position: relative;*/
	top: 40px;
	padding: 6px 15px 6px 15px;
}


/*** SLIDESHOW STUFF ***/






/*** MENU STUFF ***/


.slicknav_menu {
	display:none;
}

.js .slicknav_menu {
		display:block;
	}
	

#menu {
	position: relative;
    font-size: 13px; 
    font-weight: 700;
    text-align: right;
    top: 50px;
    margin-top: 0;
    padding-top: 0;
    text-transform: uppercase;
     
}

#menu li a:link 	{padding: 7px; }

